---
group:
  name: 'cwxyr'
  description: ''
  projects:
  - name: 'nuedc-2019-openmv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'traffic-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nuedc-2019-openmv'
    description: ''
    mirrorRelease: false
    topic: ''
  